package org.kar.karusic.migration;

import org.kar.archidata.migration.MigrationSqlStep;

public class Migration20231126 extends MigrationSqlStep {

	public static final int KARSO_INITIALISATION_ID = 1;

	@Override
	public String getName() {
		return "migration-2023-11-26: reorder the migration for the new API of archidata";
	}

}
